<div class="menu" th:each="menu, index : ${menu}" th:onclick="modalMenuOpen([[${menu}]]);">
	<img class="best-logo" src="/img/best.png" alt="" th:if="${menu.bestYn == 'Y'}">
	<img class="menu-img" th:src="${menuImg}+'/'+${menu.imgCode}" alt="상품 이미지를 준비중입니다.">
	<div class="menu-comment">
		<div class="menu-name" th:text="${menu.menuName}"></div>
		<div class="menu-price" th:if="${menu.menuPrice == 0}">무료 제공</div>
		<div class="menu-price" th:if="${menu.menuPrice != 0}" th:text="${#numbers.formatInteger(menu.menuPrice, 0, 'COMMA')}"></div>
	</div>
</div>
